Bug 100918 - [port update]: chinese/qterm 0.4.0.p2 -> 0.4.0
Summary: [port update]: chinese/qterm 0.4.0.p2 -> 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-27 15:20 UTC by Yuan Jue
Modified: 2006-08-01 13:19 UTC (History)
0 users

See Also:


Attachments
file.diff (8.31 KB, patch)
2006-07-27 15:20 UTC, Yuan Jue
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuan Jue 2006-07-27 15:20:08 UTC
chinese/qterm port upgrade from 0.4.0-pre2 to 0.4.0-release.
maintainer alteration request. Have contacted with the original maintainer and got approved :-)

Fix: ===> Generating patch
===> Viewing diff with more
Comment 1 Edwin Groothuis freebsd_committer 2006-07-27 15:20:54 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-07-27 15:46:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Xin LI freebsd_committer 2006-07-30 09:08:54 UTC
State Changed
From-To: feedback->open

Maintainer says that he has approved this PR via MSN.  Note that 
there is a typo in COMMENTS.
Comment 4 Cheng-Lung Sung freebsd_committer 2006-08-01 08:29:30 UTC
State Changed
From-To: open->feedback

Feedback tracking.
Comment 5 Cheng-Lung Sung freebsd_committer 2006-08-01 10:13:01 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 Cheng-Lung Sung freebsd_committer 2006-08-01 13:19:16 UTC
State Changed
From-To: open->closed

Committed. Thank You.